
#sorter{
    font-family: 'UrbanistRegular';
    font-size: 1.5rem;
    color: #50320C;
    margin-left: 13%;
    margin-top: 7%;
}

#sortering{
    display: flex;
    gap: 2%;
    margin-top: 3%;
    text-align: left;
    margin-left: 13%;
    font-family: 'UrbanistMedium';
}

#sortering .dropdown-list{
    position: relative;
    cursor: pointer;
    z-index: 8;
    border:#50320C solid 2px;
    border-radius: 5rem;
    padding: 0.2rem 1rem;
    white-space: nowrap;
}

.dropdown-checkbox {
    display: none;
}
  
  
.dropdown-content {
    display: none;
    position: absolute;
    top: 110%;
    left: 0;
    background-color: rgb(241, 216, 185, 0.5);
    border: 1px solid #f1d8b9;
    width: max-content;
    padding: 1rem;
    margin-left: 5%;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    z-index: 8;
    justify-content: space-between;
    gap: 5%;
}

.dropdown-content a{
    color: #50320C;
    font-family: 'UrbanistRegular';
    text-decoration: none;
    padding-left: 3%;
    line-height: 2rem;
}
  
.dropdown-checkbox:checked + .dropdown-toggle + .dropdown-content {
    display: flex;
    flex-direction: column;

}

.dropdown-toggle {
    display: block;
    cursor: pointer;
    padding: 1rem 0;
    font-family: inherit;
    font-size: 1rem;
    color: #50320C;
    background: none;
    border: none;
}

/*----------------------------------------------------------------*/

.vin-container{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-top: 6rem;
    padding-left: 10rem;
    padding-right: 10rem;
}

.vin-container div{
    width: 60%;
}
.vin-container div img{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 100%;
    object-fit: cover;
    border-radius: 10rem 0rem 10rem 0rem;
}

.vin-container section{
    width: 40%;
    display: flex;
    text-align: left;
    flex-direction: column;
    padding-left: 4rem;
    padding-right: 4rem;
}
.vin-container section img{
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 1;
}

.vin-container section h2{
    font-family: 'Urbanistmedium';
    color: #50320C;
    font-size: 2.5rem;
}

.vin-container section p{
    font-family: 'UrbanistRegular';
    color: #50320C;
    font-size: 1.5rem;
    line-height: 2rem;
    padding-top: 2rem;
    padding-bottom: 0.6rem;
}

.vin-container section a{
    font-family: 'UrbanistBold';
    color: #50320C;
    font-size: 1.5rem;
    text-decoration: underline;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

/*mad anbefalinger*/

.mad-anbefalinger-container{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 3rem;
    margin-left: 10rem;
    margin-right: 10rem;

    background-color: #457E33;
    border-radius: 0rem 5rem 0rem 5rem;
}
.mad-anbefalinger-container h2{
    font-family: 'Urbanistmedium';
    color: #FFF2E2;
    font-size: 2rem;
    text-align: left;
    padding-top: 2rem;
    padding-left: 3.3rem;
}

.mad-anbefalinger{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

.ret{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 4%;
    padding-right: 4%;
   
}

.ret img{
    width: 80%;
    object-fit: cover;
    aspect-ratio: 1/1;
}

.ret h3{
    font-family: 'UrbanistRegular';
    color: #FFF2E2;
    font-size: 1.5rem;
    padding-top: 1rem;
}
#overskrift4{
    font-family: 'Urbanistmedium';
    color: #50320C;
    font-size: 2rem;
    text-align: left;
    padding-top: 8rem;
    padding-bottom: 1rem;
    padding-left: 10%;
}

#anmeldelser-container{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    width: 100%;
    gap: 3%;
    padding-top: 5%;
    padding-left: 2%;
    padding-right: 2%;

    overflow-x: auto;
    white-space: nowrap;
    scroll-behavior: smooth;
    scrollbar-width: thin;
    scrollbar-color: #50320C #f1d8b9;
    overflow-y: visible;
}

.anmeldelser{
    flex: 0 0 auto;
    display: flex;
    background-color: #50320C;
    border-radius: 5rem;
    width: 25%;
    height: auto;
    flex-direction: row;
    padding: 1.5rem;
    gap: 1rem;

    margin-top: 2rem;
    margin-bottom: 2rem;

    overflow: visible;
    box-shadow: 4px 6px 10px #281906;
}
.anmeldelser section{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
    width: 70%;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.anmeldelser section h3{
    font-family: 'UrbanistRegular';
    font-weight: 300;
    color: #FFF2E2;
    font-size: 1.4rem;
}
.anmeldelser section p{
    font-family: 'UrbanistRegular';
    color: #FFF2E2;
    font-size: 1rem;
    line-height: 1.5rem;
}
.anmeldelser img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1/3;

    transition: transform 0.3s ease;
    z-index: 1;

    transform-origin: bottom center;
}
.anmeldelser:hover img{
    transform: scale(1.32);
    z-index: 8;
    filter:drop-shadow(2px 4px 4px #281906)
}
.anmeldelser p:first-of-type{
    transition: transform 0.3s ease;
}
.anmeldelser:hover p:first-of-type{
    transform: scale(1.5);
    color: gold;
}



/*--------------------------------------------------- Responsive*/

@media screen and (max-width: 1300px) {
    .vin-container{
        padding-left: 8rem;
        padding-right: 8rem;
    }
    .vin-container div img{
        width: 100%;
        object-fit: cover;
    }
    .vin-container section img{
        width: 100%;
    }
    .mad-anbefalinger-container{
        margin-left: 8rem;
        margin-right: 8rem;
    }
    .mad-anbefalinger{
        padding-left: 8rem;
        padding-right: 8rem;
    }
    .ret{
        width: 20%;
        margin-left: 2rem;
        margin-right: 2rem;
    }
}
@media screen and (max-width: 1230px) {
    .vin-container{
        padding-left: 5rem;
        padding-right: 5rem;
    }
    .vin-container div{
        width: 60%;
    }
    .vin-container div img{
        width: 100%;
        object-fit: cover;
    }
    .vin-container section img{
        width: 100%;
    }
    .mad-anbefalinger-container{
        margin-left: 5rem;
        margin-right: 5rem;
    }
    .mad-anbefalinger{
        padding-left: 5rem;
        padding-right: 5rem;
        flex-wrap: wrap;
    }
    .ret{
        width: 20%;
        margin-left: 2%;
        margin-right: 2%;
    }
    #anmeldelser-container{
        gap: 1rem;
        padding-left: 2.5rem;
        padding-top: 1rem;
        gap: 10%;
    }
    .anmeldelser{
        min-width: 350px;
        padding: 1rem;
        border-radius: 4rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .anmeldelser section{
        width: 60%;
        padding: 0.5rem;
        margin: 0
    }
    .anmeldelser section h3{
        font-size: 1.1rem;
    }
    .anmeldelser section p{
        font-size: 0.9rem;
        line-height: 1.4rem;
        word-wrap: break-word;
        overflow-wrap: break-word;
    }
    .anmeldelser img{
        width: 100%;
        max-width: 200px;
        height: auto;
        margin: 0;
        padding: 0;
        align-items: baseline;
    }
}

/*------------------Mobil------------------*/

@media screen and (max-width: 800px) {
    #sorter{
        font-size: 1.2rem;
        margin-left: 4%;
    }
    #sortering{
        margin-left: 4%;
    }
    #sortering .dropdown-list{
        padding: 0.1rem 0.5rem;
    }
    .dropdown-content a{
        line-height: 3rem;
    }
    .vin-container{
        padding-left: 2rem;
        padding-right: 2rem;
        flex-direction: column;
    }
    .vin-container div{
        width: 100%;
        padding-bottom: 2rem;
    }
    .vin-container div img{
        width: 100%;
        object-fit: cover;
        justify-content: center;
        margin: 0;
        padding: 0;
    }
    .vin-container section{
        width: 100%;
        padding-left: 1rem;
        padding-right: 1rem;
        justify-content: center;
    }
    .vin-container section img{
        width: 100%;
    }
    .vin-container section h2{
        font-size: 2rem;
    }
    .mad-anbefalinger-container{
        margin-left: 2rem;
        margin-right: 2rem;
    }
    .mad-anbefalinger-container h2{
        font-size: 1.6rem;
        padding-left: 1.5rem;
    }
    .mad-anbefalinger{
        padding-left: 1rem;
        padding-right: 1rem;
        flex-wrap: wrap;
    }
    .ret{
        width: 40%;
        padding-left: 1%;
        padding-right: 1%;
    }
    .ret h3{
        font-size: 1.1rem;
    }
    #overskrift4{
        font-size: 1.5rem;
    }
    #anmeldelser-container{
        gap: 1rem;
        padding-top: 2%;
        gap: 10%;
    }
    .anmeldelser{
        min-width: 300px;
        max-height: 280px;
        padding: 1rem;
        border-radius: 3rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .anmeldelser section{
        width: 65%;
        padding: 0.3rem;
        margin: 0
    }
    .anmeldelser section h3{
        font-size: 1.1rem;
    }
    .anmeldelser section p{
        font-size: 0.8rem;
        line-height: 1.4rem;
        word-wrap: break-word;
        overflow-wrap: break-word;
    }
    .anmeldelser div{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .anmeldelser img{
        width: 100%;
        max-width: 200px;
        height: auto;
        margin: 0;
        padding: 0;
        object-fit: cover;
        aspect-ratio: 1/3;
    }
    .anmeldelser:hover img, .anmeldelser p:first-of-type, .anmeldelser:hover p:first-of-type{
        transform: none;
        transition: none;
        filter: none;
        color: #FFF2E2;
    }
}